Re: Error 0403-010 installing CRS Patch in AXI 6L

From: Laurenz Albe <>
Date: Tue, 28 Jul 2009 09:44:48 +0200
Message-ID: <>

IBM wrote:
> I'm installing the patch of CRS from to in AIX 6.1.3
> and when I run the in the first node I have the fallowing
> error:
> <b>ksh: -ism: 0403-010 A specified flag is not valid for this
> command.</b>
> Anybody can help me:

A newsgroup is not the right place for this question.

Since you have the patch, you also have support from Oracle. I recommend opening a service request!

Laurenz Albe Received on Tue Jul 28 2009 - 02:44:48 CDT

Original text of this message